package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuConfiguracaoVendaEmbarcada extends DefaultItemMenuSistema {

	public SubMenuConfiguracaoVendaEmbarcada() {
		super("indexController.mniConfVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.CONFVENDAEMBARCADA";
	}

}
